@font-face {
  font-family: InikaBold;
  src: url(../fonts/InikaBold.ttf);
}

@font-face {
  font-family: MPLUS1;
  src: url(../fonts/MPLUS1-Regular.ttf);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  font-size: 16px;
}

body {
  font-family: 'Inika', serif;
  font-weight: 700;
}

header,
section,
footer {
  /* max-width: 1440px; */
  margin: 0 auto;
}

h1 {
  font-size: 3rem;
}

h2 {
  font-size: 2.5rem;
}

.header__title {
  margin: 44px 0 26px;

}

.color__title {
  font-family: 'M PLUS 1', sans-serif;
  text-align: center;
  font-weight: 400;
  line-height: 2.2rem;
  letter-spacing: 0.1em;
}

.color__title>span {
  padding: 0 16px;
}

.color__title>span:first-child {
  color: #3E45E8;
}

.color__title>span:last-child {
  color: #E8C23E;
}

.intro__wrapper {
  background-image: linear-gradient(to right, rgba(52, 52, 52, 0.35) 65%, rgba(52, 52, 52, 0.01)), url("../img/ukraine_kiev.jpg");
  background-blend-mode: multiply;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-left: 80px;
  padding-top: 224px;
  padding-bottom: 244px;
  margin-bottom: 44px;
}

.intro__title {
  color: #ffffff;
  font-weight: 700;
  padding-left: 40px;
  border-left: 22px;
  border-right: none;
  border-style: solid;
  border-image: linear-gradient(to bottom, rgba(0, 224, 225, 1), rgba(20, 0, 225, 1) 50%, rgba(255, 168, 0, 1) 50%, rgba(255, 168, 0, 1), rgba(255, 245, 0, 1));
  border-image-slice: 0 0 0 1;
}

.cards__title {
  padding-left: 84px;
  margin-bottom: 24px;
}

.cards__flag-line {
  width: 780px;
  height: 12px;
  background-image: linear-gradient(to right, rgba(0, 224, 225, 1), rgba(20, 0, 225, 1) 50%, rgba(255, 168, 0, 1) 50%, rgba(255, 168, 0, 1), rgba(255, 245, 0, 1));
  margin-bottom: 34px;
}

.cards__wrapper {
  /* padding: 0 75px; */
  display: flex;
  justify-content: center;
  gap: 40px;
  margin-bottom: 46px;
}

.cards__item {
  z-index: 5;
  border: 5px solid #0D095F;
  border-radius: 37px;
  padding-bottom: 80px;
}

.item-1 {
  box-shadow: -16px 21px 40px rgba(0, 209, 255, 0.35);

}

.item-2 {
  box-shadow: 0px 21px 35px rgba(0, 209, 255, 0.35);

}

.item-3 {
  box-shadow: 16px 21px 40px rgba(0, 209, 255, 0.35);

}

.card__item {
  margin-bottom: 24px;
}

.card__item__title {
  font-size: 24px;
  color: #0072DB;
  margin-bottom: 24px;
  padding-left: 12px;
}

.card__title__text {
  color: #FF9900;
  padding-left: 12px;
  font-size: 20px;
  font-weight: 400;
}

.map__title-wrapper {
  text-align: center;
  margin-bottom: 32px;
}

.map__title {
  display: inline-block;
  padding-bottom: 22px;
  border-bottom: 7px solid #1400FF;
}

.map__image-wrapper {
  text-align: center;
  margin-bottom: 32px;
}

.map_button {
  text-align: center;
  margin-bottom: 36px;
}

.map_button>a {
  display: inline-block;
  width: 500px;
  height: 80px;
  text-decoration: none;
  color: #FFFFFF;
  font-size: 64px;
  font-weight: 700;
  text-transform: uppercase;
  background-color: #2A61F0;
  border: 1px solid #2A61F0;
  border-radius: 50px;
}

.footer__container {
  padding: 27px 0 28px;
  background-image: linear-gradient(to bottom, #013235, #0D0661);
  text-align: center;
}

.footer__title {
  margin-bottom: 16px;
}

.footer__mail-link,
.footer__phone {
  margin-bottom: 16px;
}

.footer__phone>a,
.footer__mail-link>a {
  text-decoration: none;
  font-family: 'Marcellus SC', serif;
  font-weight: 400;
  color: #A89D9D;
  font-size: 2.25rem;
}

.footer__social {
  display: flex;
  justify-content: center;
  gap: 28px;
}